Old used Wii with 3.4E, some questions.

Discussion in 'Wii - Hacking' started by eilan25, Dec 14, 2014.

  1. eilan25
    OP

    eilan25 GBAtemp Regular

    Member
    146
    30
    Apr 20, 2013
    Iceland
    Ok, first of all I tried searching Google and the forum but could not find enough info to help me.
    So, I got hold of this used Wii. It's 3.4E FW and is softmoded with HBC and Neogamma 7.X (don't really remember, if it is relevant I will check).
    It runs some backed-up DVDs fine but not all (mainly double-layers are the problem but not exclusively) plus the HBC is upside down.
    What I want to do is update the Wii to a more recent & stable FW (most of the post I've seen are a bit outdated but most of them said 4.1 or 4.2 is the best option) and get USBLOADER on it so I don't have to burn DVDs
    and possibly play some GC games on it, though this is not really impotent to me.
    From my understanding updating will remove all modded content, I am fine with that because I think the person who hacked this Wii didn't really game much thought to do it correctly.
    Can someone help me out a bit? How do I update without any games and re-install HBC and USBLOADER?
    Thanks for any help.
     
  2. eilan25
    OP

    eilan25 GBAtemp Regular

    Member
    146
    30
    Apr 20, 2013
    Iceland
    ok, a little update.
    So I tried to do the system update thorough the wii menu, it seems to stop at the same spot and gives me an error 32007 I have tried messing with my wireless settings and nothing works.
    tried to access priiloader, but could not do it, must have not been installed. tried to update HBC,it says it can't since I don't have the right ISOs.
    I do not have access to an old SD only SDHC so at the point I figure that I can't do anything with the wii so might as well format it, maybe it will solve something.
    It didn't.
    Not a huge loss since I didn't have anything to do with the outdated wii anyway, but if someone can please help me, from what I understood if I can get it to 4.3 I can install HBC and pretty much everything I will want.
     
  3. RCJayce

    RCJayce The Defender Of Tomorrow

    Member
    618
    166
    Aug 11, 2014
    United States
    New York
    Try to update via WI-FI to 4.3e and then run modmii to install HBC and that, some SDHC works with it so you can try, another way is to try to update the system menu using a game disc with a newer firmware than yours, I don't remember If a burned DVD could do the trick, but you can try anyway
     
  4. eilan25
    OP

    eilan25 GBAtemp Regular

    Member
    146
    30
    Apr 20, 2013
    Iceland
    Wow, I didn't even thought of using a bured DVD... I tried Skyward Sword and.. it worked!
    it's kinda weird, really... it read and did the update just fine but it does not read the game after that... ha.
    well I'll try to go on from here, if I'll need any help I'll write again. thank you for your idea man!
     
  5. RCJayce

    RCJayce The Defender Of Tomorrow

    Member
    618
    166
    Aug 11, 2014
    United States
    New York
    Of course, because of the update you lose the softmod, now use Modmii to softmod it again and then install HBC and USB LoaderGX.. N
     
  6. eilan25
    OP

    eilan25 GBAtemp Regular

    Member
    146
    30
    Apr 20, 2013
    Iceland
    What I ment is that it's weird that it read anything on that disc... even the update. well I'm gald it work because I still can't do an update through WIFI (stops at 50% now w/ the same error code...) but system menu shows 4.3 so it's fine.
     
  7. RCJayce

    RCJayce The Defender Of Tomorrow

    Member
    618
    166
    Aug 11, 2014
    United States
    New York
    That update is only to remove the softmod. So after doing it DON'T UPDATE GAIN. That's it, glad that I can help you